Subject: WRMA
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Mar 2001 01:50:00 -0800 (PST)

Following their successful conference a week ago, I will be meeting the WRMA
with the co-chairs of the Weather Derivatives sub-committee of the Trading
Practices and Documentation Committee tomorrow afternoon.

The question is: "how close are we with them ? do we have anything planned
on the documentation side to collaborate with them ?"
They obviously base their standard confirms on ISDA structure. But, until I
hear from you that we are in a position to work in tandem, I will limit the
ties to having access to the local meteorological professionals and
agencies.

I await your advice.

Terry